NppiWarpAffineBatchCXR Struct Reference
Affine Transform Batch

`#include <nppi_geometry_transforms.h>`

## Data Fields

const void * | pSrc
int | nSrcStep
void * | pDst
int | nDstStep
Npp64f * | pCoeffs
Npp64f | aTransformedCoeffs [2][3]

## Field Documentation

Npp64f NppiWarpAffineBatchCXR::aTransformedCoeffs[2][3]

int NppiWarpAffineBatchCXR::nDstStep

int NppiWarpAffineBatchCXR::nSrcStep

Npp64f* NppiWarpAffineBatchCXR::pCoeffs

void* NppiWarpAffineBatchCXR::pDst

const void* NppiWarpAffineBatchCXR::pSrc

The documentation for this struct was generated from the following file:

- C:/src/sw/gpgpu/NPP/npp/include/nppi_geometry_transforms.h

Copyright © 2009-2017 NVIDIA Corporation